* {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    width: 100%;
}

a {
    text-decoration: none; 
}

.br {
    display: none;
}

.caixa-alta {
    text-transform: uppercase;
}

figure img, picture img {
    max-width: 100%;
}

.conteudo {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding: inherit 10px;
}

.conteudo p {
    font-size: 16px;
    color: #525252;
    margin: 5px 0;
}

.pagina {
    margin-top: 50px;
}

.pagina .conteudo h2.titulo {
    font-size: 30px;
    color: #094cb1;
    font-weight: bold;
    margin: 10px 0;
}

.pagina .conteudo h2.subtitulo {
    font-size: 22px;
    color: #555555;
    padding-left: 20px;
    border-left: solid 3px #a9b1bb;
    font-weight: normal;
    margin: 10px 0;
}

.oprojeto {
    margin-top: 40px;
    display: flex;
}

.oprojeto {
    margin-top: 40px;
    display: flex;
}

.oprojeto .inscricao {
    flex: 2;
}

.oprojeto .informacoes {
    margin-left: 50px;
    flex: 1; 
}

.oprojeto .informacoes div {
    margin-bottom: 20px;
}

.informacoes .duvidas {
    background-color: #094cb1;
    padding: 10px 30px;
    border-radius: 0 20px;
}

.informacoes .duvidas p {
    color: #ffffff;
    text-align: left;
    font-size: 18px;
}

.informacoes .duvidas p .email {
    color: #f5dc02;
}

.oprojeto .informacoes .investimento figcaption {
    background-color: #115d00;
    margin-top: -5px;
    padding: 18px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.oprojeto .informacoes .renda figcaption {
    background-color: #d9e9db;
    margin-top: -5px;
    padding: 18px;
    color: #000100;
    text-align: center;
    font-size: 18px;
}

.oprojeto .subtitulo {
    margin-bottom: 50px !important;
}

.oprojeto p {
    text-align: justify;
    margin-bottom: 20px !important;
}

.contato {
    width: 820px;
    margin: 100px auto;
}

.barra-menu {
    padding: 5px 0;
    background-image: linear-gradient(to right, #f7f7ef, #eef8ef, #eef8ef, #dfefef, #d7f0ef, #c7e8e8);

    /* background-image: linear-gradient(to left, #C2E5E7, #CBE6EC,#CFEAEE,#CFEAEE,#E1EEEC, #E9F2ED, #E9F2ED, #D9ECE7,#CEE3DC,#C2DACD,#B1CDBE); */
  
} 

.barra-menu .conteudo {
    display: flex;
    justify-content:end;
}

.barra-menu .menu-lateral {
    display: none;
}

.barra-menu .logo {
    flex: 1;
}

.barra-menu .logo {
    display: flex;
    justify-content: start;
}

.barra-menu .logo .logo-azul {
    padding-right: 20px;
    border-right: solid 3px #fbcf39;
}

.barra-menu .logo .logo-azul img {
    height: 60px;
}

.barra-menu .logo .logo-verde {
    padding-left: 20px;
}

.barra-menu .logo .logo-verde img {
    height: 50px;
    margin-top: 10px;
}

.barra-menu .hamburguer, .barra-menu .menu-lateral {
    /* display: none; */
}

.barra-menu .menu {
    display: block;
}

.barra-menu .menu-mobile {
    display: none;
}

.barra-menu .menu ul {
    padding: 17px 0;
}

.barra-menu .menu ul {
    display: flex;
    list-style-type: none;
}

.barra-menu .menu ul li {
    margin: 3px 7px;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
}

.barra-menu ul li a, .barra-menu ul li a:active, .barra-menu ul li a:visited {
    color: #1a7f00;
    border-bottom: none;
}

.barra-menu ul li a:hover, .barra-menu ul li a.ativo {
    border-bottom: solid 1px #1a7f00;
}

.banner .chamada {
    position: absolute;
    max-width: 500px;
    padding: 40px 0;
}

.banner .chamada .titulo {
    color: #094cb1;
    font-size: 54pt;
}

.banner .chamada .subtitulo {
    color: #007f00;
    font-size: 28pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
}

.banner .chamada p {
    color: #666666;
    text-align: justify;
    margin-bottom: 30px;
}

.banner .chamada .btn-download-edital, .pagina .oprojeto .btn-inscricao {
    color: #f2e8e8;
    background-color: #135f55;
    border: none;
    border-radius: 20px;
    font-size: 12pt;
    padding: 10px 30px;
}

.banner .chamada .btn-download-edital span {
    border: solid 2px #239e00;
    color: #239e00;
    border-radius: 100%;
    padding: 0px 6px;
    font-size: 18pt;
    position: absolute;
    bottom: 33px;
    left: 7px;
}

.banner img {
    width: 100%;
    /* max-height: 450px; */
}

.membros {
    margin-top: 25px;
}

.logos {
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -20px;
    width: 715px;
    margin: 0 auto;
    box-shadow: #ddbca0 10px 10px 40px;
    padding: 30px;
}

.logos>figure>img {
    height: 90px;
}

.pos-objetivos ul {
    margin: 40px 0 40px 50px;
    color: #666666;
}

.como-participar {
    background-color: #dfeafc;
    text-align: center;
    padding: 40px 0;
}

.como-participar .texto-web {
    display: block;
}

.como-participar .texto-mobile {
    display: none;
}

.como-participar>.conteudo>h2 {
    color: #1461e1;
    font-family: "Roboto Bold";
    font-size: 28pt;
}

.como-participar p {
    color: #343434;
    font-family: "Roboto Regular";
    font-size: 16pt;
}

.como-participar ul {
    display: flex;
    list-style-type: none;
    margin-top: 30px;
}

.como-participar ul li {
    text-align: center;
    flex: 1;
    margin: 3px 15px;
}

.como-participar ul li .titulo {
    color: #1461e1;
    font-family: "Roboto Regular";
    text-align: left;
    font-size: 14pt;
}

.como-participar ul li .descricao {
    text-align: left;
    font-size: 12pt;
}

.como-participar ul li .destaque-passos {
    color: #1461e1;
}

.como-participar ul li .texto {
    padding: 20px;
    position: relative;
}

.como-participar ul li .passo-1 {
    height: 240px;
}

.como-participar ul li .passo-1 .texto {
    top: -198px;
}

.como-participar ul li .passo-2 {
    height: 240px;
    margin-top: 60px;
}

.como-participar ul li .passo-2 .texto {
    top: -191px;
}

.como-participar ul li .passo-3 {
    height: 240px;
}

.como-participar ul li .passo-3 .texto {
    top: -192px;
}

.como-participar ul li .passo-4 {
    height: 155px;
}

.como-participar ul li .passo-4 .texto {
    top: -150px;
}

.ods {
    margin-top: 70px;
    padding: 0 230px;
}

.ods .conteudo {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ods .conteudo figure {
    margin-bottom: 12px;
}

.membros {
    background-color: #fceac2;
    color: #000000;
    margin-top: 150px;
    height: 320px;
}

.membros ul {
    padding: 17px 0;
    min-height: 200px;
    display: flex;
    list-style-type: none;
    position: relative;
    top: -90px;
}

.membros ul li {
    margin: 3px 7px;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
    flex: 1;
}

.membros ul li .titulo-membros {
    color: #ff5000;
    padding: 5px 0;
    font-family: "Roboto Bold";
    margin-top: 10px;
}

.membros ul li .titulo-membros span {
    font-weight: bold;
    font-size: 16px;
}

.membros ul li .descricao-membros {
    color: #000000;
    padding: 5px;
    font-family: "Roboto Regular";
}

.membros ul li img {
    width: 120px;
    border: solid 3px #fff;
    border-radius: 50%;
}

.objetivos {
    margin-bottom: 50px;
}

.objetivos h2 {
    color: #95c121;
    text-align: center;
    font-family: "Roboto Bold";
    font-size: 28pt;
}

.objetivos>div {
    display: flex;
    margin-bottom: 30px;
}

.objetivos>div>div {
    flex: 1;
    margin-right: 30px;
}

.objetivos p {
    color: #036054;
    text-align: center;
    margin-top: 30px;
    font-family: "Roboto Regular";
    font-size: 16pt;
    padding: 0 75px;
}

.objetivos ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.objetivos ul li {
    margin: 0 15px;
    text-align: center;
}

.objetivos ul li .titulo-objetivos {
    color: #005b4f;
    font-family: "Roboto Bold";
    font-weight: bold;
    font-size: 15pt;
    margin-top: 20px;
}

.objetivos ul li .descricao-objetivos {
    color: #000000;
    font-family: "Roboto Light";
    margin-top: 8px;
}

.objetivos ul li img {
    height: 120px;
}

.rodape, .rodape p, .rodape a, .rodape a:active, .rodape a:visited {
    width: 100%;
    max-height: 300px;
}

.rodape, .rodape p, .rodape a, .rodape a:active, .rodape a:visited {
    color: #ffffff;
}

.rodape .mapa {
    padding: 40px 0;
    background-color: #313745;
}

.rodape .mapa .conteudo {
    display: flex;
    justify-content: space-between;
}

.rodape .mapa ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}

.rodape .mapa ul li {
    margin: 0 15px;
}

.rodape .redessociais {
    display: flex;
    justify-content: space-between;
}

.rodape .redessociais a {
    margin-left: 3px;
    width: 25px;
    height: 25px;
    background-size: cover;
}

.rodape .redessociais a.facebook {
    background-image: url(/assets/img/redes-sociais.png);
    background-repeat: no-repeat;
    background-position: left;
}

.rodape .redessociais a.twitter {
    background-image: url(/assets/img/redes-sociais.png);
    background-repeat: no-repeat;
    background-position: center;
}

.rodape .redessociais a.instagram {
    background-image: url(/assets/img/redes-sociais.png);
    background-repeat: no-repeat;
    background-position: right;
}

.rodape .redessociais figure {
    width: 25px;
}

.rodape .mapa ul li a:hover {
    color: #148477;
}

.rodape .logo {
    display: flex;
    justify-content: space-between;
}

.rodape .logo .logo-sebrae-50 {
    height: 120px;
}

.rodape .logo .logo-cnm {
    height: 80px;
    margin-top: 28px;
    margin-left: 40px;
}

.rodape .copy {
    background-color: #272e3e;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}

.rodape .mapa .menu, .rodape .mapa .redessociais {
    padding: 52px 0;
}

.rodape-fixed {
    position: fixed;
    bottom: 0;
}

.icon-home-footer {
    width: 20px;
}

.transition-off {
    transition-duration: 3s;
    opacity: 0;
}

.transition-on {
    transition-duration: 3s;
    opacity: 1;
}

.politica {
    position: fixed;
    box-sizing: border-box;
    border-radius: 8px;
    width: 100%;
    z-index: 1;
    justify-content: center;
    align-items: center;
    display: flex;

}

.box-img-popup{
    width: 50%; 
    box-shadow: rgb(0 0 0 / 50%) 0px 0px 10px;  
}

button{
    position: absolute;
    margin-left: -34px;
    padding: 5px 10px 5px 10px;
}

#embed-edital {
    display: none;
}

#embed-edital embed {
    position: absolute;
    left: 100px;
    top: 0px;
    width: 800px;
    height: 100%;
}

#embed-edital span.embed-close {
    position: absolute;
    left: 885px;
    top: -11px;
    padding: 2px 7px;
    background-color: #f00;
    color: #000;
    border: solid 1px #000;
    border-radius: 50%;
    cursor: pointer;
}